﻿.dxgvControl_idebit,
.dxgvDisabled_idebit
{
	border: solid 1px #666666;
	font-size:11px;
	background-color: #f4fafb;
	color:#fff;
	cursor:default;
}
.dxgvDisabled_idebit
{
	color:Gray;
}
.dxgvControl_idebit a 
{
	color:#5555FF;
}
.dxgvDisabled_idebit a
{
	color:Gray;
}
.dxgvLoadingPanel_idebit
{
	border:solid 1px #666666;
	background-color: #fff;
	font-size:11px;
	color: #303030;
}
.dxgvLoadingPanel_idebit td
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxgvLoadingPanelStatusBar_idebit
{
	background-color: transparent;
	font: 8pt;
}
.dxgvLoadingPanelStatusBar_idebit td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px 0px 2px;
}
.dxgvFilterPopupWindow_idebit
{
	color: #fff;
	font-size:11px;
	border-left: solid 1px #DCDCDC;
}
.dxgvFilterPopupItemsArea_idebit
{
	color: #000;
	background-color: White;
}
.dxgvFilterPopupButtonPanel_idebit
{
	font-size:11px;
	background-color: #d4e8f3;
	border: 1px solid #dcdcdc;
	color: #000;
}

.dxgvFilterPopupItem_idebit td.dxgv,
.dxgvFilterPopupActiveItem_idebit td.dxgv,
.dxgvFilterPopupSelectedItem_idebit td.dxgv
{
	padding: 2px 2px 2px 3px;
	border: 1px solid White;
}
.dxgvFilterPopupActiveItem_idebit
{
	background: #d9eced;
}
.dxgvFilterPopupSelectedItem_idebit
{
    background: #9eced6;
}
.dxgvTable_idebit
{
	background-color: transparent;
	border:0;
	border-collapse: separate !important;
	overflow:hidden;
	font-size:11px;
	color: #000;
}
.dxgvInlineEditRow_idebit,
.dxgvDataRow_idebit
{
    background-color: White;
}
.dxgvInlineEditRow_idebit td.dxgv
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
}
.dxgvDataRowAlt_idebit
{
	background-color:#F3F8F7;
}
.dxgvFilterRow_idebit
{
	background-color: #D4E3E5;
}
.dxgvEditFormDisplayRow_idebit
{
	background-color: #EDF3F4;
}

.dxgvEditForm_idebit 
{
	background-color: #EDF3F4;
}
.dxgvEditForm_idebit  td.dxgv
{
	border-bottom: solid 1px #C2D4DA;
	padding: 6px 0px 2px 0px;
}
.dxgvSelectedRow_idebit
{
	background-color:#d8ecf0;
}
.dxgvFocusedRow_idebit
{
	background-color: #c0e0e7;
}
.dxgvPreviewRow_idebit
{
	background-color:#ECF2F3;
}
.dxgvDetailCell_idebit,
.dxgvPreviewRow_idebit td.dxgv,
.dxgvEmptyDataRow_idebit td.dxgv
{
	padding: 6px 2px 8px 4px;
	border-bottom: solid 1px #C2D4DA;
	border-top: 0;
	border-left: 0;
	border-right: 0;

}
.dxgvDetailRow_idebit td.dxgvIndentCell
{
    border-bottom: solid 1px #C2D4DA;	
}
.dxgvEmptyDataRow_idebit
{
	color: Gray;
}
.dxgvEmptyDataRow_idebit td.dxgv
{
	text-align:center;
}

.dxgvEditFormDisplayRow_idebit td.dxgv,
.dxgvDataRow_idebit td.dxgv,
.dxgvDataRowAlt_idebit td.dxgv,
.dxgvSelectedRow_idebit td.dxgv,
.dxgvFocusedRow_idebit td.dxgv
{
	overflow:hidden;
	border-bottom: solid 1px #C2D4DA;
	border-right: solid 1px #C2D4DA;
	border-top: 0;
	border-left: 0;
	padding: 2px 6px 4px 6px;
}
.dxgvDataRow_idebit td.dxgvIndentCell_idebit, 
.dxgvFocusedRow_idebit td.dxgvIndentCell_idebit
{
	background-color: #D5DFE6!important;  
}

.dxgvEditingErrorRow_idebit
{
	background-color: #FFC8C8;
	color: Red;
}
.dxgvEditingErrorRow_idebit td.dxgv
{
	white-space: pre-wrap;
	border-bottom: solid 1px #C2D4DA;
	border-right: 0;
	border-top: 0;
	border-left: 0;
	padding: 6px 10px 6px 10px;
}
.dxgvFilterRow_idebit td.dxgv
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
	border-top: 0;
	border-left: 0;
	padding: 2px 2px 2px 2px;
}
.dxgvGroupRow_idebit
{
	background-color: #D5DFE6;
}
.dxgvFocusedGroupRow_idebit
{
	background-color: #c0e0e7;
}
.dxgvGroupRow_idebit td.dxgv,
.dxgvFocusedGroupRow_idebit td.dxgv
{
	border: none 0;
	vertical-align:middle;
	white-space:nowrap;
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #C2D4DA;
	padding: 2px 4px 3px 4px;
}
.dxgvHeaderPanel_idebit{
	background-color: #D4E3E5;
	padding: 8px 6px 8px 6px;
	border-bottom: solid 1px #C2D4DA;
}
.dxgvHeader_idebit{
	cursor:pointer;
	white-space:nowrap;
	padding: 4px 6px 5px 6px;
	border: solid 1px #666666;
	background-image: url('gvHeaderBackground.gif');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#C0DDE0;
	color:#fff;
	overflow:hidden;
	-moz-user-select: none;
}
.dxgvHeader_idebit, .dxgvHeader_idebit table {
	font-size:11px;
	font-family:"Tahoma", Arial, Helvetica, sans-serif;
	color:#fff;
}
.dxgvHeader_idebit td{
	white-space:nowrap;
}
.dxgvCustomization_idebit,
.dxgvPopupEditForm_idebit  
{
	width:100%;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:auto;
}
.dxgvGroupPanel_idebit
{
    font-size: 11px;
	background-image:url('gvGroupPanelBackground.gif');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#f8fbfd;
	white-space:nowrap;
	border-bottom: solid 1px #666666;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter_idebit
{
	background-color: #e9f8fa;
	white-space: nowrap;
}
.dxgvFooter_idebit td.dxgv
{
    padding: 4px 6px 5px 6px;
    
	border-bottom: solid 1px #666666;
	border-right-style: none;
}
.dxgvGroupFooter_idebit
{
	background-color: #DAEDF0;
	white-space:nowrap;
}
.dxgvGroupFooter_idebit td.dxgv
{
    padding: 4px 6px 6px 6px;
	
	border-bottom: solid 1px #C2D4DA;
	border-right-style: none;
}
.dxgvDataRow_idebit td.dxgvIndentCell,
.dxgvGroupRow_idebit td.dxgvIndentCell,
.dxgvGroupFooter_idebit td.dxgvIndentCell
{
    background-color: #D5DFE6;
	border-right: solid 1px #C2D4DA;
	border-top: 0px;
}

.dxgvTitlePanel_idebit
{
	font-weight:bold;
	padding:3px;
	text-align:center;	
	border-bottom: solid 1px #666666;
	background-color: White;
}
.dxgvLoadingDiv_idebit
{
	background-color:Gray;	
	opacity: 0.01;
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=1);
}
.dxgvStatusBar_idebit
{
	border-top: solid 1px #666666;
}
.dxgvStatusBar_idebit tr.dxgv
{
	height: 20px;
}
.dxgvCommandColumn_idebit
{
	padding: 2px 2px 2px 2px;
}
.dxgvCommandColumn_idebit a
{
    color: #2a769d;
    font-size: 11px;    
	margin: 0px 3px 0px 0px;
}
.dxgvCommandColumn_idebit a:hover
{
    color: #f15e34;
}

.dxgvCommandColumnItem_idebit
{
}
.dxgvEditFormTable_idebit
{
	padding: 2px 6px 6px 4px;
	font-size:11px;
	color:#fff;
}
.dxgvEditFormCaption_idebit
{
	font-size:11px;
	padding: 4px 4px 4px 10px; 
	white-space: nowrap;
}
.dxgvInlineEditCell_idebit
{
	padding: 1px 1px 1px 1px; 
}

.dxgvEditFormCell_idebit
{
	padding: 4px 4px 4px 4px; 
	border: 0;
}
.dxgvControl_idebit .dxpControl_idebit
{
    background-color:#f4fafb;
    padding-top: 8px;
    padding-bottom: 8px;
}

/* -- ASPxPager -- */
.dxpControl_idebit
{
	font: 11px;
	color: black;
	padding: 5px 2px 5px 2px;
}
.dxpButton_idebit
{
	font: 11px;
	color: #656566;
	text-decoration: underline;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle; 
}
.dxpButton_idebit a
{
	font: 11px;
	color: #656566;
	text-decoration: underline;
	white-space: nowrap;
}
.dxpDisabledButton_idebit
{
	font: 11px;
	color: black;
	text-decoration: none;
}
.dxpPageNumber_idebit
{
	font: 11px;
	color: #2A769D;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding: 1px 5px 0px 5px;
}
.dxpPageNumber_idebit a
{
	font: 11px;
	color: #2A769D;
	text-decoration: underline;
}
.dxpCurrentPageNumber_idebit
{
	font: 11px;
	color: #2A769D;
	background-color: #DEDEDE;
	text-decoration: none;
	padding: 1px 3px 0px 3px;
}
.dxpSummary_idebit
{
	font: 11px;
	color: #656566;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 1px 4px 0px 4px;
}
.dxpSeparator_idebit
{
	background-color: #CCCCCC;
}
.dxgvPagerBottomPanel_idebit
{
	text-align:right;
}